PHP Manual
Prev |  | Next

# pfpro_cleanup

(PHP 4 >= 4.0.2, PHP 5)

pfpro_cleanup -- Shuts down the Payflow Pro library

## Description

bool pfpro_cleanup ( void )

Used to shutdown the Payflow Pro library cleanly.

This function should be called after you have processed any transactions and before the end of your script. However you may omit this call, in which case this extension will automatically call pfpro_cleanup() after your script terminates.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

pfpro_init()

Prev | Home | Next
Verisign Payflow Pro Functions | Up | pfpro_init